from setuptools import setup

setup(
    name='fakedrop',
    version='1.0.1',
    packages=['venv.Lib.distutils', 'venv.Lib.encodings', 'venv.Lib.site-packages.wx', 'venv.Lib.site-packages.wx.py',
              'venv.Lib.site-packages.wx.lib', 'venv.Lib.site-packages.wx.lib.agw',
              'venv.Lib.site-packages.wx.lib.agw.aui', 'venv.Lib.site-packages.wx.lib.agw.ribbon',
              'venv.Lib.site-packages.wx.lib.agw.persist', 'venv.Lib.site-packages.wx.lib.art',
              'venv.Lib.site-packages.wx.lib.ogl', 'venv.Lib.site-packages.wx.lib.plot',
              'venv.Lib.site-packages.wx.lib.plot.examples', 'venv.Lib.site-packages.wx.lib.editor',
              'venv.Lib.site-packages.wx.lib.gizmos', 'venv.Lib.site-packages.wx.lib.masked',
              'venv.Lib.site-packages.wx.lib.mixins', 'venv.Lib.site-packages.wx.lib.pubsub',
              'venv.Lib.site-packages.wx.lib.wxcairo', 'venv.Lib.site-packages.wx.lib.pdfviewer',
              'venv.Lib.site-packages.wx.lib.analogclock', 'venv.Lib.site-packages.wx.lib.analogclock.lib_setup',
              'venv.Lib.site-packages.wx.lib.floatcanvas', 'venv.Lib.site-packages.wx.lib.floatcanvas.Utilities',
              'venv.Lib.site-packages.wx.lib.colourchooser', 'venv.Lib.site-packages.wx.tools',
              'venv.Lib.site-packages.PIL', 'venv.Lib.site-packages.pip', 'venv.Lib.site-packages.pip._vendor',
              'venv.Lib.site-packages.pip._vendor.idna', 'venv.Lib.site-packages.pip._vendor.pep517',
              'venv.Lib.site-packages.pip._vendor.pytoml', 'venv.Lib.site-packages.pip._vendor.certifi',
              'venv.Lib.site-packages.pip._vendor.chardet', 'venv.Lib.site-packages.pip._vendor.chardet.cli',
              'venv.Lib.site-packages.pip._vendor.distlib', 'venv.Lib.site-packages.pip._vendor.distlib._backport',
              'venv.Lib.site-packages.pip._vendor.msgpack', 'venv.Lib.site-packages.pip._vendor.urllib3',
              'venv.Lib.site-packages.pip._vendor.urllib3.util', 'venv.Lib.site-packages.pip._vendor.urllib3.contrib',
              'venv.Lib.site-packages.pip._vendor.urllib3.contrib._securetransport',
              'venv.Lib.site-packages.pip._vendor.urllib3.packages',
              'venv.Lib.site-packages.pip._vendor.urllib3.packages.backports',
              'venv.Lib.site-packages.pip._vendor.urllib3.packages.ssl_match_hostname',
              'venv.Lib.site-packages.pip._vendor.colorama', 'venv.Lib.site-packages.pip._vendor.html5lib',
              'venv.Lib.site-packages.pip._vendor.html5lib._trie',
              'venv.Lib.site-packages.pip._vendor.html5lib.filters',
              'venv.Lib.site-packages.pip._vendor.html5lib.treewalkers',
              'venv.Lib.site-packages.pip._vendor.html5lib.treeadapters',
              'venv.Lib.site-packages.pip._vendor.html5lib.treebuilders', 'venv.Lib.site-packages.pip._vendor.lockfile',
              'venv.Lib.site-packages.pip._vendor.progress', 'venv.Lib.site-packages.pip._vendor.requests',
              'venv.Lib.site-packages.pip._vendor.packaging', 'venv.Lib.site-packages.pip._vendor.cachecontrol',
              'venv.Lib.site-packages.pip._vendor.cachecontrol.caches',
              'venv.Lib.site-packages.pip._vendor.webencodings', 'venv.Lib.site-packages.pip._vendor.pkg_resources',
              'venv.Lib.site-packages.pip._internal', 'venv.Lib.site-packages.pip._internal.cli',
              'venv.Lib.site-packages.pip._internal.req', 'venv.Lib.site-packages.pip._internal.vcs',
              'venv.Lib.site-packages.pip._internal.utils', 'venv.Lib.site-packages.pip._internal.models',
              'venv.Lib.site-packages.pip._internal.commands', 'venv.Lib.site-packages.pip._internal.operations',
              'venv.Lib.site-packages.html', 'venv.Lib.site-packages.http', 'venv.Lib.site-packages.idna',
              'venv.Lib.site-packages.past', 'venv.Lib.site-packages.past.tests', 'venv.Lib.site-packages.past.types',
              'venv.Lib.site-packages.past.utils', 'venv.Lib.site-packages.past.builtins',
              'venv.Lib.site-packages.past.translation', 'venv.Lib.site-packages.gooey',
              'venv.Lib.site-packages.gooey.gui', 'venv.Lib.site-packages.gooey.gui.lang',
              'venv.Lib.site-packages.gooey.gui.util', 'venv.Lib.site-packages.gooey.gui.components',
              'venv.Lib.site-packages.gooey.gui.components.layouts',
              'venv.Lib.site-packages.gooey.gui.components.widgets',
              'venv.Lib.site-packages.gooey.gui.components.widgets.core',
              'venv.Lib.site-packages.gooey.gui.components.widgets.dialogs',
              'venv.Lib.site-packages.gooey.gui.containers', 'venv.Lib.site-packages.gooey.util',
              'venv.Lib.site-packages.gooey.tests', 'venv.Lib.site-packages.gooey.images',
              'venv.Lib.site-packages.gooey.languages', 'venv.Lib.site-packages.gooey.python_bindings',
              'venv.Lib.site-packages.queue', 'venv.Lib.site-packages.wheel', 'venv.Lib.site-packages.wheel.cli',
              'venv.Lib.site-packages.future', 'venv.Lib.site-packages.future.moves',
              'venv.Lib.site-packages.future.moves.dbm', 'venv.Lib.site-packages.future.moves.html',
              'venv.Lib.site-packages.future.moves.http', 'venv.Lib.site-packages.future.moves.test',
              'venv.Lib.site-packages.future.moves.urllib', 'venv.Lib.site-packages.future.moves.xmlrpc',
              'venv.Lib.site-packages.future.moves.tkinter', 'venv.Lib.site-packages.future.tests',
              'venv.Lib.site-packages.future.types', 'venv.Lib.site-packages.future.utils',
              'venv.Lib.site-packages.future.builtins', 'venv.Lib.site-packages.future.backports',
              'venv.Lib.site-packages.future.backports.html', 'venv.Lib.site-packages.future.backports.http',
              'venv.Lib.site-packages.future.backports.test', 'venv.Lib.site-packages.future.backports.email',
              'venv.Lib.site-packages.future.backports.email.mime', 'venv.Lib.site-packages.future.backports.urllib',
              'venv.Lib.site-packages.future.backports.xmlrpc', 'venv.Lib.site-packages.future.standard_library',
              'venv.Lib.site-packages.psutil', 'venv.Lib.site-packages.psutil.tests', 'venv.Lib.site-packages.pubsub',
              'venv.Lib.site-packages.pubsub.core', 'venv.Lib.site-packages.pubsub.utils',
              'venv.Lib.site-packages.winreg', 'venv.Lib.site-packages.xmlrpc', 'venv.Lib.site-packages._thread',
              'venv.Lib.site-packages.certifi', 'venv.Lib.site-packages.chardet', 'venv.Lib.site-packages.chardet.cli',
              'venv.Lib.site-packages.copyreg', 'venv.Lib.site-packages.reprlib', 'venv.Lib.site-packages.tkinter',
              'venv.Lib.site-packages.urllib3', 'venv.Lib.site-packages.urllib3.util',
              'venv.Lib.site-packages.urllib3.contrib', 'venv.Lib.site-packages.urllib3.contrib._securetransport',
              'venv.Lib.site-packages.urllib3.packages', 'venv.Lib.site-packages.urllib3.packages.backports',
              'venv.Lib.site-packages.urllib3.packages.ssl_match_hostname', 'venv.Lib.site-packages.altgraph',
              'venv.Lib.site-packages.builtins', 'venv.Lib.site-packages.macholib', 'venv.Lib.site-packages.requests',
              'venv.Lib.site-packages.ordlookup', 'venv.Lib.site-packages.setuptools',
              'venv.Lib.site-packages.setuptools.extern', 'venv.Lib.site-packages.setuptools._vendor',
              'venv.Lib.site-packages.setuptools._vendor.packaging', 'venv.Lib.site-packages.setuptools.command',
              'venv.Lib.site-packages._markupbase', 'venv.Lib.site-packages.libfuturize',
              'venv.Lib.site-packages.libfuturize.fixes', 'venv.Lib.site-packages.PyInstaller',
              'venv.Lib.site-packages.PyInstaller.lib', 'venv.Lib.site-packages.PyInstaller.lib.modulegraph',
              'venv.Lib.site-packages.PyInstaller.hooks',
              'venv.Lib.site-packages.PyInstaller.hooks.pre_find_module_path',
              'venv.Lib.site-packages.PyInstaller.hooks.pre_safe_import_module',
              'venv.Lib.site-packages.PyInstaller.utils', 'venv.Lib.site-packages.PyInstaller.utils.hooks',
              'venv.Lib.site-packages.PyInstaller.utils.hooks.subproc',
              'venv.Lib.site-packages.PyInstaller.utils.win32', 'venv.Lib.site-packages.PyInstaller.utils.cliutils',
              'venv.Lib.site-packages.PyInstaller.depend', 'venv.Lib.site-packages.PyInstaller.loader',
              'venv.Lib.site-packages.PyInstaller.loader.rthooks', 'venv.Lib.site-packages.PyInstaller.archive',
              'venv.Lib.site-packages.PyInstaller.building', 'venv.Lib.site-packages.win32ctypes',
              'venv.Lib.site-packages.win32ctypes.core', 'venv.Lib.site-packages.win32ctypes.core.cffi',
              'venv.Lib.site-packages.win32ctypes.core.ctypes', 'venv.Lib.site-packages.win32ctypes.tests',
              'venv.Lib.site-packages.win32ctypes.pywin32', 'venv.Lib.site-packages.socketserver',
              'venv.Lib.site-packages._dummy_thread', 'venv.Lib.site-packages.libpasteurize',
              'venv.Lib.site-packages.libpasteurize.fixes', 'venv.Lib.site-packages.pkg_resources',
              'venv.Lib.site-packages.pkg_resources.extern', 'venv.Lib.site-packages.pkg_resources._vendor',
              'venv.Lib.site-packages.pkg_resources._vendor.packaging', 'images'],
    url='',
    license='apache-2.0',
    author='gregiddon',
    author_email='',
    description='Testing tool for Sophos Intercept X Advanced with EDR to aid with product demonstration and evaluations.'
)
